%define aurox_ver 11.0
%define rel 2

Name:	 nuvola-icon-theme
Epoch:	 0
Version: 1.0
Release: %{aurox_ver}.aur.%{rel}
Summary: Nuvola icons for KDE
Group:	 User Interface/Desktops
License: LGPL
URL:	 http://www.kde-look.org/content/show.php?content=5358
Source:	 http://www.icon-king.com/files/nuvola-1.0.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch: noarch

Requires: kdelibs >= 6:3.1 

%define theme nuvola

%{?!theme:%define theme %{name}}
%{?!_icondir:%define _icondir	%{_datadir}/icons}


%description
Nuvola SVG evolution of SKY icon theme.


%prep
%setup -q -n nuvola


%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_icondir}/%{theme}
cp -af index.* [0-9]* $RPM_BUILD_ROOT%{_icondir}/%{theme}/


%clean
rm -rf $RPM_BUILD_ROOT 


%files
%defattr(0644,root,root,0755)
%doc author license.txt readme.txt thanks.to
%{_icondir}/%{theme}


%changelog
* Tue Aug 09 2005 Rafal Kwasny <rkwasny@aurox.org> 1.0-11.0.aur.1
- New release.
